Subject: Ticket Assigned - NEED ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 22:05:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION mahmoud                    Bot:  Hi again! Bot:  Please enter your name Customer:  mahmoud Bot:  Hi Mahmoud ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:27 AM, 13th Nov                   Sohaib                   Hi Mahmoud ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:27 AM, 13th Nov                     mahmoud                    Hi sohaib           01:28 AM, 13th Nov                     mahmoud                    I have a problem with customer service and need your support to process my request           01:28 AM, 13th Nov                   Sohaib                   I'll be more than happy to help you.           01:29 AM, 13th Nov                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           01:29 AM, 13th Nov                     mahmoud                    I had request a return order and i asked to get my refund to my bank account but the customer service refused and th           01:30 AM, 13th Nov                     mahmoud                    I got my refund to my credits           01:30 AM, 13th Nov                     mahmoud                    but based on this document (2nd point) I have the right to get my refund to be transferred to my bank account           01:31 AM, 13th Nov                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation with us,,            01:32 AM, 13th Nov                     mahmoud                    yes sure           01:32 AM, 13th Nov                     mahmoud                    2104514723           01:33 AM, 13th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:34 AM, 13th Nov                     mahmoud                    no problem but hopefully you solve my problem           01:35 AM, 13th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we can see that your order has been placed as cash on delivery and as per our policy when the return online the refund will be issued to your my credit wallet and the return via store you can collect your refund from the store directly as cash value or credit note  in addition when the refund has been initiated the We won't be able to make any change in the meantime We'd appreciate your understanding and cooperation with us            01:40 AM, 13th Nov                     mahmoud                    but I reviwed the policy and i found that i have the right to request to get my refund to my bank account through emailed online form           01:43 AM, 13th Nov                     mahmoud                    to fill it with my bank account details           01:43 AM, 13th Nov                   Sohaib                   So we do need some more details to initiate that for you optimally           01:44 AM, 13th Nov                   Sohaib                   Please share your bank details so that we can credit your refund to your account:   · Bank name & branch: · Account name: · Account number: · IBAN number:           01:44 AM, 13th Nov                     mahmoud                    iam trying send this part of policy but the chat force me out           01:44 AM, 13th Nov                     mahmoud                    ok sure           01:45 AM, 13th Nov                     mahmoud                    give a seconds plz           01:47 AM, 13th Nov                     mahmoud                    Bank name : CIB           01:52 AM, 13th Nov                     mahmoud                    Branch : Smouha           01:53 AM, 13th Nov                     mahmoud                    Account Name: 100045665431           01:53 AM, 13th Nov                     mahmoud                    Account Number: 100045665431           01:53 AM, 13th Nov                   Sohaib                   Could you please provide us with the full name of your concerned bank  that would be appreciated           01:54 AM, 13th Nov                     mahmoud                    Commercial International Bank           01:55 AM, 13th Nov                   Sohaib                   Thank you for sharing those details with us We will forward this information to our finance team and we will do our best to sort that for you very soon           01:56 AM, 13th Nov                   Sohaib                   Could you please provide us with holder name           01:56 AM, 13th Nov                     mahmoud                    IBAN: EG220010008900000100045665431           01:57 AM, 13th Nov                   Sohaib                   AND  Account type           01:57 AM, 13th Nov                     mahmoud                    Holder: Mahmoud abdel aal           01:58 AM, 13th Nov                     mahmoud                    account tybe: saving account           01:58 AM, 13th Nov                   Sohaib                   Rest assured that we will do our best to arrange that for you priority Kindly expected that within 72 hours maximum           02:00 AM, 13th Nov                   Sohaib                   Is there anything else I can help you with?           02:00 AM, 13th Nov                     mahmoud                    is there any number that allow me to follow up plz           02:00 AM, 13th Nov                   Sohaib                   Kindly note that you will receive ticket ID WITH DETAILS VIA mail within hours maximum           02:03 AM, 13th Nov                     mahmoud                    ok thanks           02:03 AM, 13th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:04 AM, 13th Nov                     mahmoud                    you too thanks           02:05 AM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3356676